---
title: photoEmpty
description: Empty constructor, non-existent photo
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: photoEmpty  
[Back to constructors index](index.md)



Empty constructor, non-existent photo

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|id|[long](../types/long.md) | Yes|Photo identifier|



### Type: [Photo](../types/Photo.md)


### Example:

```php
$photoEmpty = ['_' => 'photoEmpty', 'id' => long];
```  


Or, if you're into Lua:

```lua
photoEmpty={_='photoEmpty', id=long}

```


